/**
Theme Name: Astra child
Author: e-tecnia
Author URI: https://e-tecnia.es
Description:
Version: 1.0.6
Text Domain: astra-child
Template: astra
*/

/* Move reCAPTCHA v3 badge to the left */

.grecaptcha-badge {
    width: 70px !important;
    overflow: hidden !important;
    transition: all 0.3s ease !important;
    left: -1px !important;
}
.grecaptcha-badge:hover {
    width: 256px !important;
}

/* Complianz document */

#cmplz-document {
    max-width: 100%;
}

.wpcf7-submit,
.button,
.wp-element-button,
.btnGlobal .elementor-button {

}

.wc-block-components-button,
.wc-block-components-address-card__edit {
    font-size: 16px !important;

}

.wc-block-components-title.wc-block-components-title {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 5px;
}

#ast-apply-coupon {
    font-size: 15px;
    padding-top: 9px;
    padding-bottom: 8px;
}

.woocommerce-cart .cart-collaterals .cart_totals > h2 {
    background: white;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 20px;
    text-align: center;
}
.woocommerce-cart table.shop_table thead {
    background-color: white;
}
.woocommerce-js table.shop_table th {
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
}

.woocommerce-checkout .site-header {
    display: none;
}

.home .elementor-location-header {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.ast-payment-option-heading h3,
#ast-order-review-wrapper h3,
.ast-checkout-form-heading h3 {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 22px;
    font-weight: 700;
}

.wpcf7-form label {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 13px;
}
.wpcf7-form label a {
    text-decoration: underline;
}

.home.woocommerce-js div.product p.price,
.home.woocommerce-js div.product span.price {
    font-family: "Sora", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #fe2c55 !important;
    letter-spacing: 3px !important;
}
.elementor-sticky--effects {
    background: white;
    .e-con-inner {
        padding: 0;
        .e-child {
            padding-top: 0;
            padding-bottom: 0;
        }
    }
}
@media only screen and (min-width: 1024px) {
    .elementor-sticky--effects {
        background: white;
        .wp-image-276 {
            width: 100px !important;
        }
        .elementor-nav-menu .elementor-item {
            font-size: 15px !important;
        }
    }
}
@media only screen and (max-width: 763px) {
    .menu-pie ul {
        flex-direction: column;
        .elementor-item {
            justify-content: center;
        }
    }
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    text-transform: none;
    letter-spacing: normal;
}

.producto {
    background-size: cover;
}

.elementor-nav-menu .sub-arrow .e-font-icon-svg{
	fill: #fff !important;
}